<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:emulationEnvironmentTemplate xmlns:ns2="http://bwfla.bwl.de/common/datatypes">
    <ns2:id>runc2</ns2:id>
    <ns2:timestamp>2020-02-06T10:30:51.054Z</ns2:timestamp>
    <ns2:description>
        <ns2:title>runc2</ns2:title>
    </ns2:description>
    <ns2:metaDataVersion>1</ns2:metaDataVersion>
    <ns2:configurationType>de.bwl.bwfla.emucomp.api.MachineConfiguration</ns2:configurationType>
    <ns2:arch></ns2:arch>
    <ns2:model xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
    <ns2:emulator bean="Runc2" containerName="emucon-rootfs/runc2" ociSourceUrl="docker://registry.gitlab.com/emulation-as-a-service/experiments/runc2-test-emulator"/>
    <ns2:ui_options>
        <ns2:html5>
            <ns2:pointer_lock>false</ns2:pointer_lock>
        </ns2:html5>
        <ns2:input required="false">
            <ns2:clientKbdLayout>de</ns2:clientKbdLayout>
        </ns2:input>
        <ns2:forwarding_system>XPRA</ns2:forwarding_system>
        <ns2:audio_system>webRTC</ns2:audio_system>
    </ns2:ui_options>
    <ns2:checkpointBindingId xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
    <ns2:operatingSystemId xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>

    <ns2:drive>
        <ns2:data></ns2:data>
        <ns2:unit>0</ns2:unit>
	<ns2:type>floppy</ns2:type>
	<ns2:boot>false</ns2:boot>
	<ns2:filesystem>fat12</ns2:filesystem>
    </ns2:drive>
    <ns2:drive>
        <ns2:data></ns2:data>
        <ns2:unit>1</ns2:unit>
	<ns2:type>floppy</ns2:type>
	<ns2:boot>false</ns2:boot>
	<ns2:filesystem>fat12</ns2:filesystem>
    </ns2:drive>

    <ns2:drive>
        <ns2:data></ns2:data>
        <ns2:iface>ide</ns2:iface>
        <ns2:bus>0</ns2:bus>
        <ns2:unit>0</ns2:unit>
        <ns2:type>disk</ns2:type>
        <ns2:boot>true</ns2:boot>
    </ns2:drive>
    <ns2:drive>
        <ns2:data></ns2:data>
        <ns2:iface>ide</ns2:iface>
        <ns2:bus>0</ns2:bus>
        <ns2:unit>1</ns2:unit>
        <ns2:type>cdrom</ns2:type>
        <ns2:filesystem>ISO</ns2:filesystem>
        <ns2:boot>false</ns2:boot>
    </ns2:drive>
     <ns2:drive>
        <ns2:data></ns2:data>
        <ns2:iface>ide</ns2:iface>
        <ns2:bus>1</ns2:bus>
        <ns2:unit>0</ns2:unit>
        <ns2:type>disk</ns2:type>
        <ns2:boot>false</ns2:boot>
    </ns2:drive>
    <ns2:drive>
        <ns2:data></ns2:data>
        <ns2:iface>ide</ns2:iface>
        <ns2:bus>1</ns2:bus>
        <ns2:unit>1</ns2:unit>
        <ns2:type>cdrom</ns2:type>
        <ns2:filesystem>ISO</ns2:filesystem>
        <ns2:boot>false</ns2:boot>
    </ns2:drive>


    <ns2:nic>
        <ns2:hwaddress>f2:60:bd:88:1f:72</ns2:hwaddress>
    </ns2:nic>
    <ns2:nativeConfig>--window-size=1024,768</ns2:nativeConfig>
    <ns2:outputBindingId xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
    <ns2:isLinuxRuntime>false</ns2:isLinuxRuntime>
</ns2:emulationEnvironmentTemplate>

